<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>25D2128</string>
	<key>CFBundleAllowMixedLocalizations</key>
	<true/>
	<key>CFBundleDevelopmentRegion</key>
	<string>en</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>dcmd</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>CHfp.icns</string>
			<key>CFBundleTypeName</key>
			<string>DiskCatalogMaker catalog with thumbnails</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>CHfp</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSHandlerRank</key>
			<string>Owner</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.mac.fujisoft.DiskCatalogMakerCatalogPackage</string>
			</array>
			<key>LSTypeIsPackage</key>
			<true/>
			<key>NSDocumentClass</key>
			<string>TDCDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array/>
			<key>CFBundleTypeIconFile</key>
			<string>CHcl.icns</string>
			<key>CFBundleTypeName</key>
			<string>DiskCatalogMaker catalog clipping</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>CHcl</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSHandlerRank</key>
			<string>Owner</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.mac.fujisoft.DiskCatalogMakerCatalogClipping</string>
			</array>
			<key>NSDocumentClass</key>
			<string>TDCDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>dcmf</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>CHFl.icns</string>
			<key>CFBundleTypeName</key>
			<string>DiskCatalogMaker catalog</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>CHfl</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSHandlerRank</key>
			<string>Owner</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.mac.fujisoft.DiskCatalogMakerCatalogFile</string>
			</array>
			<key>NSDocumentClass</key>
			<string>TDCDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>dcm</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>DiskCatalogMaker catalog</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSHandlerRank</key>
			<string>Owner</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>org.nema.dicom</string>
			</array>
			<key>NSDocumentClass</key>
			<string>TDCDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>dcmexr</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>DCMEXR.icns</string>
			<key>CFBundleTypeName</key>
			<string>DiskCatalogMaker catalog</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSHandlerRank</key>
			<string>Owner</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.diskcatalogmaker.CatalogMetadata</string>
			</array>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>XML</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>toastcat</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Toast disc catalog</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSHandlerRank</key>
			<string>Owner</string>
			<key>NSDocumentClass</key>
			<string>TDCDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>****</string>
				<string>fold</string>
				<string>disk</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSHandlerRank</key>
			<string>Alternate</string>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>DiskCatalogMaker</string>
	<key>CFBundleGetInfoString</key>
	<string>9.2.2, Copyright © 1993-2026 Fujiwara Software. All rights reserved.</string>
	<key>CFBundleHelpBookFolder</key>
	<string>DiskCatalogMaker.help</string>
	<key>CFBundleHelpBookName</key>
	<string>com.mac.fujisoft.DiskCatalogMaker8.help</string>
	<key>CFBundleIconFile</key>
	<string>DiskCatalogMakerSE</string>
	<key>CFBundleIconName</key>
	<string>DiskCatalogMakerSE</string>
	<key>CFBundleIdentifier</key>
	<string>com.mac.fujisoft.DiskCatalogMaker</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>DiskCatalogMaker</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>9.2.2</string>
	<key>CFBundleSignature</key>
	<string>CHob</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleURLTypes</key>
	<array>
		<dict>
			<key>CFBundleURLName</key>
			<string>DiskCatalogMaker Registration URL</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>x-diskcatalogmaker-reg</string>
			</array>
		</dict>
	</array>
	<key>CFBundleVersion</key>
	<string>9.2.2</string>
	<key>CSResourcesFileMapped</key>
	<true/>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>25E251</string>
	<key>DTPlatformName</key>
	<string>macosx</string>
	<key>DTPlatformVersion</key>
	<string>26.4</string>
	<key>DTSDKBuild</key>
	<string>25E251</string>
	<key>DTSDKName</key>
	<string>macosx26.4</string>
	<key>DTXcode</key>
	<string>2641</string>
	<key>DTXcodeBuild</key>
	<string>17E202</string>
	<key>LSApplicationCategoryType</key>
	<string>public.app-category.utilities</string>
	<key>LSHasLocalizedDisplayName</key>
	<true/>
	<key>LSMinimumSystemVersion</key>
	<string>10.13.0</string>
	<key>NSAppDataUsageDescription</key>
	<string>This will let DiskCatalogMaker import other apps’ files in your Library folder to catalog. If you would not like to see this message every time, please enable the Full Disk Access for DiskCatalogMaker.app in System Preferences &gt; Privacy &amp; Security.</string>
	<key>NSAppTransportSecurity</key>
	<dict>
		<key>NSExceptionDomains</key>
		<dict>
			<key>diskcatalogmaker.com</key>
			<dict>
				<key>NSExceptionAllowsInsecureHTTPLoads</key>
				<true/>
				<key>NSIncludesSubdomains</key>
				<true/>
			</dict>
		</dict>
	</dict>
	<key>NSAppleEventsUsageDescription</key>
	<string>This will let DiskCatalogMaker control other applications. You can change this later in System Preferences &gt; Security &amp; Privacy.</string>
	<key>NSContactsUsageDescription</key>
	<string>This will let DiskCatalogMaker import metadata of your contact card file to catalog. You can change this later in System Preferences &gt; Security &amp; Privacy.</string>
	<key>NSDesktopFolderUsageDescription</key>
	<string>This will let DiskCatalogMaker import your Desktop folder to catalog. You can change this later in System Preferences &gt; Security &amp; Privacy.</string>
	<key>NSDocumentsFolderUsageDescription</key>
	<string>This will let DiskCatalogMaker import your Documents folder to catalog. You can change this later in System Preferences &gt; Security &amp; Privacy.</string>
	<key>NSDownloadsFolderUsageDescription</key>
	<string>This will let DiskCatalogMaker import your Downloads folder to catalog. You can change this later in System Preferences &gt; Security &amp; Privacy.</string>
	<key>NSMainNibFile</key>
	<string>Main</string>
	<key>NSNetworkVolumesUsageDescription</key>
	<string>This will let DiskCatalogMaker import your network volumes to catalog. You can change this later in System Preferences &gt; Security &amp; Privacy.</string>
	<key>NSPhotoLibraryUsageDescription</key>
	<string>This will let DiskCatalogMaker import your photo library to catalog. You can change this later in System Preferences &gt; Security &amp; Privacy.</string>
	<key>NSPrincipalClass</key>
	<string>TDTApplication</string>
	<key>NSRemindersUsageDescription</key>
	<string>This will let DiskCatalogMaker import metadata of your reminder files to catalog. You can change this later in System Preferences &gt; Security &amp; Privacy.</string>
	<key>NSRemovableVolumesUsageDescription</key>
	<string>This will let DiskCatalogMaker import your removable volumes to catalog. You can change this later in System Preferences &gt; Security &amp; Privacy.</string>
	<key>NSRequiresAquaSystemAppearance</key>
	<false/>
	<key>NSServices</key>
	<array>
		<dict>
			<key>NSMenuItem</key>
			<dict>
				<key>default</key>
				<string>Scan with DiskCatalogMaker</string>
			</dict>
			<key>NSMessage</key>
			<string>scanFolder</string>
			<key>NSPortName</key>
			<string>DiskCatalogMaker</string>
			<key>NSRequiredContext</key>
			<dict>
				<key>NSTextContent</key>
				<string>FilePath</string>
			</dict>
			<key>NSSendFileTypes</key>
			<array>
				<string>public.folder</string>
				<string>public.volume</string>
			</array>
		</dict>
		<dict>
			<key>NSMenuItem</key>
			<dict>
				<key>default</key>
				<string>Scan and Eject with DiskCatalogMaker</string>
			</dict>
			<key>NSMessage</key>
			<string>scanAndEject</string>
			<key>NSPortName</key>
			<string>DiskCatalogMaker</string>
			<key>NSRequiredContext</key>
			<dict>
				<key>NSTextContent</key>
				<string>FilePath</string>
			</dict>
			<key>NSSendFileTypes</key>
			<array>
				<string>public.volume</string>
			</array>
		</dict>
	</array>
	<key>NSUserNotificationAlertStyle</key>
	<string>alert</string>
	<key>SUEnableAutomaticChecks</key>
	<true/>
	<key>SUEnableSystemProfiling</key>
	<true/>
	<key>SUFeedURL</key>
	<string>https://fujiwara.sakura.ne.jp/info/appcast/DiskCatalogMakerNOUPDATE.xml?v=9.2.2</string>
	<key>SUPublicDSAKeyFile</key>
	<string>sparkle_dsa_pub.pem</string>
	<key>SUPublicEDKey</key>
	<string>4uhr/IFHAOR1ncmvwDTqax9nlwymgIQkuIv+YaXZjXE=</string>
	<key>UTExportedTypeDeclarations</key>
	<array>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
				<string>public.content</string>
			</array>
			<key>UTTypeDescription</key>
			<string>DiskCatalogMaker catalog</string>
			<key>UTTypeIdentifier</key>
			<string>com.mac.fujisoft.DiskCatalogMakerCatalogFile</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>com.apple.ostype</key>
				<array>
					<string>CHfl</string>
				</array>
				<key>public.filename-extension</key>
				<array>
					<string>dcmf</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
				<string>public.content</string>
				<string>com.apple.package</string>
			</array>
			<key>UTTypeDescription</key>
			<string>DiskCatalogMaker catalog with thumbnails</string>
			<key>UTTypeIdentifier</key>
			<string>com.mac.fujisoft.DiskCatalogMakerCatalogPackage</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>com.apple.ostype</key>
				<array>
					<string>CHfp</string>
				</array>
				<key>public.filename-extension</key>
				<array>
					<string>dcmd</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
				<string>public.content</string>
			</array>
			<key>UTTypeDescription</key>
			<string>DiskCatalogMaker catalog</string>
			<key>UTTypeIdentifier</key>
			<string>com.diskcatalogmaker.CatalogMetadata</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>dcmexr</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
				<string>public.content</string>
			</array>
			<key>UTTypeDescription</key>
			<string>DiskCatalogMaker catalog clipping</string>
			<key>UTTypeIdentifier</key>
			<string>com.mac.fujisoft.DiskCatalogMakerCatalogClipping</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>com.apple.ostype</key>
				<array>
					<string>CHcl</string>
				</array>
				<key>public.filename-extension</key>
				<array/>
			</dict>
		</dict>
	</array>
</dict>
</plist>
